## liblist-maker-perl 0.0.5

=== debian/changelog ===
liblist-maker-perl (0.0.5-1) unstable; urgency=low

  * Initial Release. (Closes: #601899)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 05 Nov 2010 14:01:52 +0100
