=== debian/control ===
Source: liblist-maker-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/List-Maker/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-maker-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-maker-perl/

Package: liblist-maker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to generate more sophisticated lists than just $a..$b
 The List::Maker module hijacks Perl's built-in file globbing syntax (< *.pl >
 and glob '*.pl') and retargets it at list creation.
 .
 The rationale is simple: most people rarely if ever glob a set of files, but
 they have to create lists in almost every program they write. So the list
 construction syntax should be easier than the filename expansion syntax.
 .
 Alternatively, you can load the module with an explicit name, and it creates
 a subroutine of that name that builds the same kinds of lists for you
 (leaving the globbing mechanism unaltered).
