=== debian/watch ===
version=3
http://search.cpan.org/dist/List-Maker/   .*/List-Maker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
