=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: liblist-maker-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
 Build-Depends-Indep: libtest-pod-coverage-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/List-Maker/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-maker-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-maker-perl/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/List-Maker
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-maker-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-maker-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblist-maker-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to generate more sophisticated lists than just $a..$b
  The List::Maker module hijacks Perl's built-in file globbing syntax (< *.pl >
  and glob '*.pl') and retargets it at list creation.
