=== debian/watch ===
version=4
https://metacpan.org/release/List-Maker   .*/List-Maker-v?@ANY_VERSION@@ARCHIVE_EXT@$
